Qt version will not start
August 25, 2017 15:17 - Taylor Hall

Status: Rejected Start date: August 25, 2017
Priority: Major Due date:

Assignee: % Done: 0%

Category: libaudqt Estimated time: 0.00 hour
Target version: 3.9

Affects version: 3.9

Description

And now that | see in the release's notes that things like moving a file through drag 'n drop in a playlist is fixed...it just won't start. And
Qt is fine on my computer, | use Avidemux for video purposes and well | use the QT version because it is much superior, and still
does work, so | don't think any package or update installed since then has done any damage to QT. Unless my version is too old?
Here's the output from terminal :

"gmake --version
QMake version 3.0
Using Qt version 5.2.1 in /ust/lib/x86_64-linux-gnu"

So I'm running version 5.2.1 of Qt, could that be just that. Or maybe it's not compatible with the kernel I'm using which is 4.4.0-59. |
can boot in a few older kernels | have that are still supported by 14.04/trusty, like the latest 3.16.x kernels, in fact the very last one
that came out, it came up in the updates.

If Audacious Qi or otherwise produces a log file or something to help you, i will provide it after you respond, | tried the forum but
nobody answered and 5 olders posts were responded to since then, so it seems like nobody there knows or cares about my problem
with Audacious-Qt.

Have a good day. You can contact me through PM if there is a PM system here, or at the email used to subscribe to the forum. |
chose the libaudqt as Category because there wasn't a simple Qt or something like that.

History

#1 - August 25, 2017 21:58 - John Lindgren

- Subject changed from Audacious 3.9 Linux Mint 17.3 on a partition without issues, the Qt version will not start since the updates a few days ago,
before it did, but there was things that needed fixing before | wanted to use it... to Qt version will not start

If Audacious Qt or otherwise produces a log file or something to help you

Is anything printed to stdout? "Aborted" or "Segmentation fault" or any errors?

#2 - August 25, 2017 22:00 - John Lindgren
- Tracker changed from Bug to Support

- Priority changed from Blocker to Major

#3 - September 09, 2017 03:27 - John Lindgren
Closing due to lack of response. Taylor, if you come back and see this, feel free to continue the discussion on the forums. You need to provide more
information, though.

#4 - September 09, 2017 03:28 - John Lindgren

- Status changed from New to Rejected
